{
  "name": "content_audit_toolkit",
  "version": "1.0.0",
  "description": "Scripts to analyze Docs content",
  "repository": "git@gitlab.com:gitlab-org/technical-writing.git",
  "license": "MIT",
  "dependencies": {
    "csv-writer": "^1.6.0",
    "front-matter": "^4.0.2",
    "glob": "^10.4.1",
    "js-yaml": "^4.1.0"
  },
  "type": "module",
  "packageManager": "yarn@4.2.2"
}
